.mainBg, .toggle-menu span {
    background-color: var(--mainColor);
}
.footer--tilte, .main--title, .mockup--title, .titlAlert {
    font-weight: 600;
    letter-spacing: 0;
}
:root {
    --mainColor: #1090CB;
    --neroColor: #252525;
}
body {
    font-family: Sen, sans-serif;
    color:#fff;
}
a {
    text-decoration: none;
}
ul {
    padding-left: 0;
    list-style-type: none;
}
.link:hover, .mainColor {
    color: var(--mainColor);
}
.neroColor {
    color: var(--neroColor);
}
p {
    color: #868686;
    margin: 0;
}
.buttom {
    display: inline-block;
    padding: 5px 14px;
    background-color: #03a9f4;
    font-size: 15px;
    font-weight: 600;
    line-height: 2em;
    border-radius: 3px;
    -webkit-box-shadow: 0 6px 16px rgb(3 169 244 / 35%);
    box-shadow: 0 6px 16px rgb(3 169 244 / 35%);
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}
.Links--list, nav {
    display: -ms-flexbox;
}
.item--main h1, .main--title {
    font-size: 40px;
}
#scrollTopBtn {
    padding: 10px;
    background-color: #08d3bb;
    color: #fff;
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 24px;
    border-radius: 50%;
    position: fixed;
    right: 3%;
    bottom: 5%;
    cursor: pointer;
    opacity: .5;
    z-index: 99999999999;
}
#scrollTopBtn:hover {
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    opacity: 1;
}
nav {
    width: 95%;
    margin: auto;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 0;
}
.Links--list {
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50%}
.Links--list a {
    color: #000;
    line-height: 24px;
}
header {
    border-bottom: 1px solid rgba(129, 129, 129, .2);
}
.toggle-menu {
    background: 0 0;
    border: none;
    width: 35px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    cursor: pointer;
    padding: 5px;
    z-index: 1;
    display: none;
}
.moucpAft::after, .moucpvr::after, .sercile {
    border-radius: 50%;
    position: absolute;
}
.toggle-menu:focus {
    outline: 0;
}
.toggle-menu span {
    display: inline-block;
    height: 3px;
    margin: 3px 0;
    width: 40px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}
.toggle-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 0;
}
.toggle-menu.open span:first-child {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.toggle-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.toggle-menu.open span {
    position: absolute;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media screen and (max-width:990px) {
    .Links--list {
    display: none;
}
.Links--list.open, .toggle-menu {
    display: -webkit-box;
    display: -ms-flexbox;
}
.toggle-menu {
    display: flex;
    z-index: 999;
}
.Links--list.open {
    position: absolute;
    width: 100%;
    background-color: #fff;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    display: flex;
    height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}
.Links--list a {
    margin: 2rem 0;
}
}.mainSection {
    height: calc(100vh - 62px);
    background-image: url(../imges/Header6.png);
    background-position: center center;
    background-size: cover;
}
.main--title {
    line-height: 60px;
}
.item2--main {
    -webkit-animation: 4s infinite alternate header;
    animation: 4s infinite alternate header;
}
@-webkit-keyframes header {
    0%, 100% {
    -webkit-transform: translate(0);
    transform: translate(0);
}
20% {
    -webkit-transform: translate(6px, -6px);
    transform: translate(6px, -6px);
}
40% {
    -webkit-transform: translate(6px, 6px);
    transform: translate(6px, 6px);
}
60% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
}
80% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
}
}@keyframes header {
    0%, 100% {
    -webkit-transform: translate(0);
    transform: translate(0);
}
20% {
    -webkit-transform: translate(6px, -6px);
    transform: translate(6px, -6px);
}
40% {
    -webkit-transform: translate(6px, 6px);
    transform: translate(6px, 6px);
}
60% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
}
80% {
    -webkit-transform: translate(-6px, -6px);
    transform: translate(-6px, -6px);
}
}.btn1:hover {
    -webkit-transform: translateY(4px);
    -ms-transform: translateY(4px);
    transform: translateY(4px);
}
.item--main p {
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0;
    color: #5c5c5c;
}
@media screen and (max-width:850px) {
    .item--main h1 {
    font-size: 31px;
    line-height: 44px;
}
}.sercile {
    padding: 5rem 6rem;
    background-color: #08d3bb;
    bottom: -16%;
    left: -11%}
.iconSection {
    border-bottom: 1px solid #c7c7c7;
}
.icon {
    padding: .7rem;
}
.icon1 {
    background-color: #efeaff;
}
.icon2 {
    background-color: #ecffda;
}
.icon3 {
    background-color: #dae6ff;
}
.icon4 {
    background-color: #ffe5da;
}
.moucpAft::after {
    content: "";
    height: 505px;
    width: 497px;
    right: -51%;
    opacity: .6;
    top: 17%;
    background: -o-radial-gradient(50% 50%, 72.77% 72.77%, #ded9ff 0, rgba(255, 255, 255, 0) 100%);
    background: radial-gradient(72.77% 72.77% at 50% 50%, #ded9ff 0, rgba(255, 255, 255, 0) 100%);
}
.moucpvr::after {
    content: "";
    background: -o-radial-gradient(50% 50%, 72.77% 72.77%, #ded9ff 0, rgba(255, 255, 255, 0) 100%);
    background: radial-gradient(72.77% 72.77% at 50% 50%, #ded9ff 0, rgba(255, 255, 255, 0) 100%);
    height: 292px;
    width: 312px;
    z-index: -1;
    left: 37%;
    top: 27px;
    opacity: .7;
}
.mockup--title {
    font-size: 30px;
    line-height: 51px;
}
.containerr {
    width: 90%;
    margin: auto;
}
.smile--icon {
    background-color: #08d3bb;
    padding: .9rem;
}
.alertSection, .alertSection2 {
    padding: 3rem;
    border-radius: 20px;
}
.alertSection {
    background-color: #f4f4f4;
    -webkit-box-shadow: rgba(0, 0, 0, .05) 0 0 0 1px;
    box-shadow: rgba(0, 0, 0, .05) 0 0 0 1px;
}
.titlAlert {
    font-size: 25px;
    line-height: 43px;
}
.alertSection2+p, .titlAlert+p {
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0;
}
.alertSection2 {
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: rgba(0, 0, 0, .05) 0 0 0 1px;
    box-shadow: rgba(0, 0, 0, .05) 0 0 0 1px;
}
.alertSection2:hover .angle {
    -webkit-animation: 471ms 2 cssAnimation_0;
    animation: 471ms 2 cssAnimation_0;
    -webkit-transform-origin: top top;
    -ms-transform-origin: top top;
    transform-origin: top top;
    -webkit-transition: -webkit-transform 471ms linear;
    transition: transform 471ms linear;
    -o-transition: transform 471ms linear;
    transition: transform 471ms linear, -webkit-transform 471ms linear;
}
@-webkit-keyframes cssAnimation_0 {
    to {
    -webkit-transform: rotate(-30deg) translate(0, 0) scale(1.1, 1);
    transform: rotate(-30deg) translate(0, 0) scale(1.1, 1);
}
}@keyframes cssAnimation_0 {
    to {
    -webkit-transform: rotate(-30deg) translate(0, 0) scale(1.1, 1);
    transform: rotate(-30deg) translate(0, 0) scale(1.1, 1);
}
}.angle {
    top: -15%;
    right: 0;
}
.footer--input {
    outline: 0;
    border: none;
}
.footer {
    background-image: url(../imges/footer.svg);
}
.footer--tilte {
    font-size: 30px;
    line-height: 51px;
    text-align: center;
}
.iconsohial a {
    -webkit-box-shadow: rgba(99, 99, 99, .2) 0 2px 8px 0;
    box-shadow: rgba(99, 99, 99, .2) 0 2px 8px 0;
    padding: 3px 9px;
    border-radius: 50%;
    background: #fff;
}
.Copyright {
    border-top: .1px solid #dfdadaf1;
}
@media screen and (max-width:600px) {
    .item--main h1 {
    font-size: 26px;
    line-height: 35px;
}
.mockup--h3 {
    font-size: 20px;
    line-height: 30px;
}
.mockup--p {
    font-size: 15px;
    margin-bottom: 2rem;
}
.mockup--title {
    font-size: 20px;
    line-height: 30px;
}
.moucup--order {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
}
.alertSection2 {
    margin-top: 2rem;
}
.angle {
    top: -7%}
.social, .subscribe--foot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}
.footer--tilte {
    font-size: 19px;
    line-height: 26px;
}
.subscribe--foot {
    -ms-flex-direction: column;
    flex-direction: column;
}
.subscribe--foot input {
    margin-bottom: .5rem;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.subscribe--foot a:hover {
    -webkit-transform: translateY(4px);
    -ms-transform: translateY(4px);
    transform: translateY(4px);
}
.About--foot {
    margin-top: .7rem;
}
.social {
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start!important;
    -ms-flex-align: start!important;
    align-items: start!important;
}
.iconsohial {
    margin: 10px 0;
}
.footer--logo .container {
    padding: .9rem!important;
}
.footer--input {
    text-align: center;
}
}@media screen and (max-width:400px) {
    .toggle-menu {
    padding: 0;
    margin-bottom: 1px;
}
.item--main h1 {
    font-size: 22px;
    line-height: 30px;
}
.item--main p {
    font-size: 14px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0;
    color: #5c5c5c;
}
.buttom {
    font-size: 14px;
    margin-top: .5rem;
}
.icon {
    padding: .5rem;
}
.mockup--h3 {
    font-size: 17px;
    line-height: 21px;
}
.smile--title {
    font-size: 12px!important;
}
.smile--icon {
    padding: 7px;
}
.mockup--title {
    font-size: 19px;
    line-height: 25px;
    font-weight: 700;
}
.smile--p {
    font-size: 13px!important;
    line-height: 21px!important;
}
.titlAlert, .titlAlert+p {
    line-height: 22px;
}
.titlAlert {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0;
}
.Contact--p, .footer--p, .titlAlert+p {
    font-size: 14px;
}
.angle {
    top: -4%}
}@media screen and (max-width:700px) {
    .Company {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
}.lodingsscren {
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 99999999999;
    background-color: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
.boxes, .boxes .box {
    width: 32px;
    height: 32px;
}
.boxes {
    position: relative;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    margin-top: 32px;
    -webkit-transform: rotateX(60deg) rotateZ(45deg) rotateY(0) translateZ(0);
    transform: rotateX(60deg) rotateZ(45deg) rotateY(0) translateZ(0);
}
.boxes .box {
    top: 0;
    left: 0;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.boxes .box:first-child {
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
    -webkit-animation: 1s linear infinite box1;
    animation: .5s linear infinite box1;
}
.boxes .box:nth-child(2) {
    -webkit-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-animation: .5s linear infinite box2;
    animation: .5s linear infinite box2;
}
.boxes .box:nth-child(3) {
    -webkit-transform: translate(100%, 100%);
    -ms-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
    -webkit-animation: .5s linear infinite box3;
    animation: .5s linear infinite box3;
}
.boxes .box:nth-child(4) {
    -webkit-transform: translate(200%, 0);
    -ms-transform: translate(200%, 0);
    transform: translate(200%, 0);
    -webkit-animation: .5s linear infinite box4;
    animation: .5s linear infinite box4;
}
.boxes .box>div {
    background: #5c8df6;
    --translateZ: 15.5px;
    --rotateY: 0deg;
    --rotateX: 0deg;
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--mainColor);
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    -webkit-transform: rotateY(var(--rotateY)) rotateX(var(--rotateX)) translateZ(var(--translateZ));
    transform: rotateY(var(--rotateY)) rotateX(var(--rotateX)) translateZ(var(--translateZ));
}
.boxes .box>div:first-child {
    top: 0;
    left: 0;
    background: var(--mainColor);
}
.boxes .box>div:nth-child(2) {
    background: #145af2;
    right: 0;
    --rotateY: 90deg;
}
.boxes .box>div:nth-child(3) {
    background: #447cf5;
    --rotateX: -90deg;
}
.boxes .box>div:nth-child(4) {
    background: #dbe3f4;
    top: 0;
    left: 0;
    --translateZ: -90px;
}
@-webkit-keyframes box1 {
    0%, 50% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}
100% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
}
}@keyframes box1 {
    0%, 50% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}
100% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
}
}@-webkit-keyframes box2 {
    0% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}
50% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
100% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}
}@keyframes box2 {
    0% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}
50% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
100% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}
}@-webkit-keyframes box3 {
    0%, 50% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
}
100% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}
}@keyframes box3 {
    0%, 50% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
}
100% {
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}
}@-webkit-keyframes box4 {
    0% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
}
50% {
    -webkit-transform: translate(200%, 100%);
    transform: translate(200%, 100%);
}
100% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
}
}@keyframes box4 {
    0% {
    -webkit-transform: translate(200%, 0);
    transform: translate(200%, 0);
}
50% {
    -webkit-transform: translate(200%, 100%);
    transform: translate(200%, 100%);
}
100% {
    -webkit-transform: translate(100%, 100%);
    transform: translate(100%, 100%);
}
}::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5;
}
::-webkit-scrollbar {
    width: 12px;
    background-color: #f5f5f5;
}
::-webkit-scrollbar-thumb {
    background-color: #03a9f4;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, .5) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .5) 50%, rgba(255, 255, 255, .5) 75%, transparent 75%, transparent);
}
.link {
    transition: .3s;
}
.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }